Users running a non-download version of Vanilla (pulled from github), on branch release/2019.016 or master from the last 2 weeks should upgrade to release/2019.017 or latest master for security reasons. Downloaded official open sources releases are not affected.

Forced Category 1.0

This extension adds a invalid option to the category selection, forcing users to choose a category when posting a new discussion.

Inspired by this: http://lussumo.com/community/discussion/6087/req-select-a-category/

Now you no longer have to worry about losing this customization when upgrading Vanilla!

Questions